@charset "UTF-8";
/* CSS Document */

/* ===== 860px - infinito ===== */

@media only screen and (min-width:860px)
{
	
	
/*************************************************************************************************************/
/*                                                                                      PAGINA GENERALE      */
/*************************************************************************************************************/

.generale_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.generale {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:105px;
}

.generale_titolo {
	font-size:4.7em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.generale_sottotitolo {
	font-size: 1.7em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}

hr.generale_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.generale_indirizzo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}


/*************************************************************************************************************/
/*                                                                                      SEDI                 */
/*************************************************************************************************************/

.sedi_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	background-color:#e1e1e1;
	display:block;
	background: no-repeat scroll center center #e1e1e1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	


/*************************************************************************************************************/
/*                                                                                      DIPLOMA              */
/*************************************************************************************************************/

.diploma_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	background-color:#1a1a1a;
	display:block;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	

.diploma {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:105px;
}

.diploma_titolo {
	font-size:4.5em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.diploma_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.diploma_indirizzo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}


/*************************************************************************************************************/
/*                                                                                      DOCENTE SCHEDA       */
/*************************************************************************************************************/

.docente_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.docente {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:110px;
}

.docente_nome {
	font-size:4.5em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.docente_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.docente_materie {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.docente_materie a {
	color: #fff;
	text-decoration:none;
}

.docente_materie a:hover {
	color: #eee;
}

span.bitri {
    width: 22px;
    height: 22px;
    margin: 0;
	margin-top: 5px;
	margin-right:11px;
    padding: 0;
	float:left;
	color:#fff;
    font-size: 0.6em;
	font-weight:700;
	line-height:1.5em;
    opacity: 0.9;
    text-align: center;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	border: 2px solid #fff;
}


/*************************************************************************************************************/
/*                                                                                      CORSO SCHEDA         */
/*************************************************************************************************************/

.corso_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.corso {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:76px;
}

.corso_titolo {
	font-size:4.0em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.corso_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.corso_caratteristica {
	font-size: 1.3em;
    font-weight: 400;
    line-height: 1.5em;
	letter-spacing:0.01em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.corso_docente {
	font-size: 1.3em;
    font-weight: 700;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.corso_docente span {
	font-size: 0.8em;
    font-weight: 300;
    line-height: 1.0em;
	opacity:1;
	padding:0;
	clear:both;
}


/*************************************************************************************************************/
/*                                                                                      EVENTO: ARCHIVIO     */
/*************************************************************************************************************/


.evento_archivio_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:511px;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	

.evento_archivio {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:105px;
}


.evento_archivio_titolo {
	font-size:4.7em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.evento_archivio_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}


/*************************************************************************************************************/
/*                                                                                      STUDENTI: ORARIO     */
/*************************************************************************************************************/


.orari_header {
	position:relative; /*new*/
	width:100%;/*new*/
	height:auto;/*261px;*/
	display:block;
}

.orari {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-top:64px;
}

.orari_titolo {
	font-size:3.8em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.orari_sottotitolo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #1a1a1a;
    position: relative;
	padding-top:10px;
}

hr.orari_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #1a1a1a !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.orario_attachment {
	width: 38%;
	height:34px;
/*	background-color:#963;*/
	float:right;
	position:absolute;
	top:127px;
	right:0px;
}

.orario_attachment a {
	background-image: url(../../img/orari/pdf.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#1a1a1a;
	text-decoration:none;
	font-weight:400;
}

.orario_attachment a:hover {
	background-image: url(../../img/orari/pdf_hover.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#888;
	text-decoration:none;
	font-weight:400;
}

.orario_attachment a strong {
	font-weight:800;
}
	
}


/* ===== 573px - 859px ===== */

@media only screen and (max-width:859px)
{
	

/*************************************************************************************************************/
/*                                                                                      PAGINA GENERALE      */
/*************************************************************************************************************/

.generale_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.generale {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:149px;
}

.generale_titolo {
	font-size:4.5em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.generale_sottotitolo {
	font-size: 1.7em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}

hr.generale_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.generale_indirizzo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}



/*************************************************************************************************************/
/*                                                                                      SEDI                 */
/*************************************************************************************************************/

.sedi_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	background-color:#e1e1e1;
	display:block;
	background: no-repeat scroll center center #e1e1e1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	


/*************************************************************************************************************/
/*                                                                                      DIPLOMA              */
/*************************************************************************************************************/

.diploma_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	background-color:#1a1a1a;
	display:block;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	

.diploma {
	font-size:1.0em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:149px;
}

.diploma_titolo {
	font-size:3.0em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.generale_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.diploma_indirizzo {
	font-size: 0.9em;
    font-weight: 300;
    line-height: 1.3em;
	color: #fff;
    position: relative;
	padding-top:10px;
}
	

/*************************************************************************************************************/
/*                                                                                      DOCENTE SCHEDA       */
/*************************************************************************************************************/

.docente_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.docente {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:59px;
}

.docente_nome {
	font-size:4.3em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.docente_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.docente_materie {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.docente_materie a {
	color: #fff;
	text-decoration:none;
}

.docente_materie a:hover {
	color: #eee;
}

span.bitri {
    width: 22px;
    height: 22px;
    margin: 0;
	margin-top: 5px;
	margin-right:11px;
    padding: 0;
	float:left;
	color:#fff;
    font-size: 0.6em;
	font-weight:700;
	line-height:1.5em;
    opacity: 0.9;
    text-align: center;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	border: 2px solid #fff;
}
	

/*************************************************************************************************************/
/*                                                                                      CORSO SCHEDA         */
/*************************************************************************************************************/

.corso_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.corso {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:34px;
}

.corso_titolo {
	font-size:3.2em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.corso_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.corso_caratteristica {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.corso_docente {
	font-size: 1.3em;
    font-weight: 700;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
    text-transform: uppercase;
}

.corso_docente span {
	font-size: 0.8em;
    font-weight: 300;
    line-height: 1.0em;
	opacity:1;
	padding:0;
	clear:both;
}
	

/*************************************************************************************************************/
/*                                                                                      EVENTO: ARCHIVIO     */
/*************************************************************************************************************/

.evento_archivio_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:457px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.evento_archivio {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:149px;
}

.evento_archivio_titolo {
	font-size:4.5em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.evento_archivio_div {
	width:60px;
	margin-top:10px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}


/*************************************************************************************************************/
/*                                                                                      STUDENTI: ORARIO     */
/*************************************************************************************************************/


.orari_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:auto; /*256px;*/
/*	background-color:#f1f1f1;*/
	display:block;
/*	background: no-repeat scroll center center #f1f1f1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom:1px solid #d7d7d7;*/
}
	
.orari {
	font-size:1.2em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-top:28px;
}

.orari_titolo {
	font-size:3.0em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.orari_sottotitolo {
	font-size: 1.2em;
    font-weight: 300;
    line-height: 1.5em;
	color: #1a1a1a;
    position: relative;
	padding-top:10px;
}

hr.orari_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #1a1a1a !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.orario_attachment {
	width: 38%;
	height:34px;
/*	background-color:#963;*/
	float:right;
	position:absolute;
	top:117px;
	right:0px;
}

.orario_attachment a {
	background-image: url(../../img/orari/pdf.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#1a1a1a;
	text-decoration:none;
	font-weight:400;
	font-size:0.9em;
}

.orario_attachment a:hover {
	background-image: url(../../img/orari/pdf_hover.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#888;
	text-decoration:none;
	font-weight:400;
}

.orario_attachment a strong {
	font-weight:800;
}
	
}


/* ===== 0px - 572px ===== */

@media only screen and (max-width:572px)
{


/*************************************************************************************************************/
/*                                                                                      PAGINA GENERALE      */
/*************************************************************************************************************/

.generale_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.generale {
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.generale_titolo {
	font-size:2.4em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.generale_sottotitolo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:10px;
}

hr.generale_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.generale_indirizzo {
	font-size: 1.0em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:8px;
}


/*************************************************************************************************************/
/*                                                                                      SEDI                 */
/*************************************************************************************************************/

.sedi_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	background-color:#e1e1e1;
	display:block;
	background: no-repeat scroll center center #e1e1e1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	


/*************************************************************************************************************/
/*                                                                                      DIPLOMA              */
/*************************************************************************************************************/

.diploma_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	background-color:#1a1a1a;
	display:block;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}	

.diploma {
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.diploma_titolo {
	font-size:1.9em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.diploma_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.diploma_indirizzo {
	font-size: 1.0em;
    font-weight: 300;
    line-height: 1.5em;
	color: #fff;
    position: relative;
	padding-top:8px;
}


/*************************************************************************************************************/
/*                                                                                      DOCENTE SCHEDA       */
/*************************************************************************************************************/

.docente_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.docente {
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.docente_nome {
	font-size:2.2em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.docente_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.docente_materie {
	font-size: 0.8em;
    font-weight: 300;
    line-height: 1.4em;
	color: #fff;
    position: relative;
	padding-top:8px;
    text-transform: uppercase;
}

.docente_materie a {
	color: #fff;
	text-decoration:none;
}

.docente_materie a:hover {
	color: #eee;
}

span.bitri {
    width: 15px;
    height: 13px;
    margin: 0;
	margin-top: 2px;
	margin-right:11px;
    padding: 0;
	padding-right:18px;
	float:left;
	color:#fff;
    font-size: 0.95em;
	font-weight:700;
	line-height: normal;
    opacity: 0.9;
    text-align: center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
	border-right:1px solid #fff;
}



/*************************************************************************************************************/
/*                                                                                      CORSO SCHEDA         */
/*************************************************************************************************************/

.corso_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.corso {
	font-size:1.0em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.corso_titolo {
	font-size:2.15em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.corso_div {
	width:60px;
	margin-top:5px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.corso_caratteristica {
	font-size:1.0em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
    position: relative;
	padding-top:5px;
    text-transform: uppercase;
}

.corso_docente {
	font-size: 0.95em;
    font-weight: 700;
    line-height: 1.4em;
	color: #fff;
    position: relative;
	padding-top:8px;
    text-transform: uppercase;
}

.corso_docente span {
	font-size: 0.8em;
    font-weight: 300;
    line-height: 1.0em;
	opacity:1;
	padding:0;
	clear:both;
}


/*************************************************************************************************************/
/*                                                                                      EVENTO:ARCHIVIO      */
/*************************************************************************************************************/

.evento_archivio_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:273px;
	display:block;
	background-color:#1a1a1a;
	background: no-repeat scroll center center #1a1a1a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.evento_archivio {
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.evento_archivio_titolo {
	font-size:2.4em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.02em;
	color: #fff;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

hr.evento_archivio_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #fff !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}


/*************************************************************************************************************/
/*                                                                                      STUDENTI: ORARIO     */
/*************************************************************************************************************/


.orari_header {
	position:relative; /*new*/
	width:100%;/*new*/
	top:0px;/*new*/
	height:auto;
	background-color:#f1f1f1;
	display:block;
/*	background: no-repeat scroll center center #f1f1f1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom:1px solid #d7d7d7;*/
}	
	
.orari {
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

.orari_titolo {
	font-size:2.4em;
	font-weight:800;
	line-height:1.0em;
	letter-spacing:0.01em;
	color: #1a1a1a;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.orari_sottotitolo {
	font-size: 1.3em;
    font-weight: 300;
    line-height: 1.5em;
	color: #1a1a1a;
    position: relative;
	padding-top:10px;
}

hr.orari_div {
	width:60px;
	margin-top:8px;
	margin-bottom:0;
	background-color: #1a1a1a !important;
    border: medium none;
    box-sizing: content-box;
    height: 1px;
    margin-left: 0;
    margin-right: 0;
}

.orario_attachment {
	width: auto;
	height:34px;
/*	background-color:#963;*/
	float:left;
	position:relative;
	top:20px;
	right:0px;
	left:0px;
}

.orario_attachment a {
	background-image: url(../../img/orari/pdf.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#1a1a1a;
	text-decoration:none;
	font-weight:400;
	font-size:0.9em;
}

.orario_attachment a:hover {
	background-image: url(../../img/orari/pdf_hover.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:100%;
	height:34px;
	padding:3px;
	padding-left:40px;
	display:block;
	color:#888;
	text-decoration:none;
	font-weight:400;
}

.orario_attachment a strong {
	font-weight:800;
}
	
}

